annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processor.options=
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# Os arquivos em build.classes.dir que devem ser exclu\u00eddos do jar de distribui\u00e7\u00e3o
dist.archive.excludes=
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/EEB.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.geom2d-0.5.2.jar=geom2d-0.5.2.jar
file.reference.graphmlreader-0.11.jar=graphmlreader-0.11.jar
file.reference.jcommon-1.0.23.jar=jcommon-1.0.23.jar
file.reference.jdom-1.0.jar=jdom-1.0.jar
file.reference.jfreechart-1.0.19.jar=jfreechart-1.0.19.jar
file.reference.MOEAFramework-2.12.jar=MOEAFramework-2.12.jar
file.reference.orsonpdf-1.7.jar=orsonpdf-1.7.jar
file.reference.VectorGraphics2D-0.12.jar=VectorGraphics2D-0.12.jar
file.reference.VectorGraphics2D-0.13.jar=VectorGraphics2D-0.13.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.geom2d-0.5.2.jar}:\
    ${file.reference.graphmlreader-0.11.jar}:\
    ${file.reference.jdom-1.0.jar}:\
    ${file.reference.jfreechart-1.0.19.jar}:\
    ${file.reference.jcommon-1.0.23.jar}:\
    ${file.reference.MOEAFramework-2.12.jar}:\
    ${file.reference.orsonpdf-1.7.jar}:\
    ${file.reference.VectorGraphics2D-0.12.jar}:\
    ${file.reference.VectorGraphics2D-0.13.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.external.vm=true
javac.processorpath=\
    ${javac.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=edge.bundling.LaunchApplication
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project.
# You may also define separate properties like run-sys-prop.name=value instead of -Dname=value.
# To set system properties for unit tests define test-sys-prop.name=value:
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
